Name: kron4ek-wine-7.8-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.8-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.8/wine-7.8-staging-tkg-amd64.tar.xz
  file_checksum: aa80072f01803de2f6e3174762e8d3df
  file_size: 56055168
  rename: kron4ek-wine-7.8-staging-tkg-amd64.tar.xz
